Technical FAQs

Ask a Question

SSL is NOT Supported by Version 1 Appliances

Issue:

SSL is NOT Supported by Version 1 Appliances

Product Line:

NetBotz

Environment:

NetBotz version 1.

Cause:

Secure communications options

Resolution:

SSL (secure socket layer) is NOT supported on any of the Version 1 appliances (300, 303, 310, 400). The Version 1 appliances are not powerful enough to handle the encryption and decryption routines in a timely fashion.

Was this helpful?
What can we do to improve the information ?